Developers
V1MeCapturesId

Cancel your unconfirmed capture and discard its photo and draft

Idempotent for cancelled UUIDs. In-flight provider responses cannot restore a cancelled capture or its evidence. Confirmed passport records are not deleted through this route.

DELETE
/v1/me/captures/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/me/captures/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "status": "draft",  "reviewRequired": true,  "createdAt": "2019-08-24T14:15:22Z",  "expiresAt": "2019-08-24T14:15:22Z",  "model": "string",  "notice": {    "id": "string",    "version": "2026-09-09",    "purpose": "health_image_analysis",    "recipient": "string",    "en": "string",    "ms": "string",    "evidenceRetentionDays": 0  },  "category": "bp",  "evidenceId": "84c8ea22-9959-4357-9a32-7546d09a0037",  "readings": [    {      "code": "8480-6",      "valueNum": 0,      "unit": "string",      "confidence": 0,      "displayedValue": 0,      "displayedUnit": "mm[Hg]"    }  ]}